Subject: httpd.exe - Syntax Error
From: "Mani Krishnan Venkatachari" <[email-masked]>
To: [email-masked]
Date: Wed, 04 Jun 2003 12:56:50 +0530

Hi,

I am trying to run /usr/bin/httpd.exe file available in cygwin to start the apache server.

First of all, is that the right way to do it or before running this file, I need to follow some compilation steps?

If I do that, initially I got syntax error saying 

"[warn] Loaded DSO lib/apache/mod_auth_mysql.dll uses
plain Apache 1.3 API, this module might crash under EAPI! (please recompile it w
ith -DEAPI)
[warn] Loaded DSO lib/apache/libphp4.dll uses plain A
pache 1.3 API, this module might crash under EAPI! (please recompile it with -DE
API)
Syntax error on line 278 of /etc/apache/httpd.conf:
Cannot add module via name 'mod_mysql_auth.c': not in list of loaded modules"

Then I changed the line 278 of the /etc/apache/httpd.conf to mod_auth_mysql.c and line 279 to mod_auth_ntsec.c 
After doing this change. I got the following error.

"C:\cygwin\usr\sbin\httpd.exe: *** unable to remap C:\cygwin\bin\cygintl-1.dll to same address as parent(0x1870000) != 0x1880000"

Have I corrupted some files ???
Please help me out in solving this. 

Regards,
Mani.

____________________________________________________________
Get advanced SPAM filtering on Webmail or POP Mail ... Get Lycos Mail!
http://login.mail.lycos.com/r/referral?aid=27005

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/